<patheffect>
<shadow indent="4.000000" soft="3.000000" color="FF808080"/>
<lineargradient rotation="269.999939">
<item color="FFFFA441" pos="0.000000"/>
<item color="FFFF8D16" pos="0.471735"/>
<item color="FFFFA645" pos="0.471735"/>
<item color="FFF8E8A0" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFF8606"/>
</patheffect>
